/*fix bootstrap none below suit*/
.toflex {display: flex;}
/*end fix bootstrap none below suit*/

/*addons*/
section.pricing-addons .sppb-icon i {font-size:50px!important}

section.pricing-addons h3 {margin-top:20px; /*font-size: 22px!important;*/ letter-spacing: 0!important;}

/*section.pricing-addons .sppb-addon-text {font-size:20px;}*/

section.pricing-addons .sppb-addon.sppb-addon-feature  {margin-bottom:30px!important;}
/*end addons*/

/*pricing table tablet fix*/
@media (min-width:992px) and (max-width:1199px){
    .tablet-fix-pricetable .sppb-pricing-price-right.d-flex.justify-content-between.align-items-center{
        display: block!important;
    }
}
/*end pricing table tablet fix*/
